Avisos
Vaciar todo

Actualizacion a Virtuemart 2.6 - Tienda no funciona  

 
Rubén
 Rubén
Usuario activo

Hola, recientemente he instalado la actualización a virtuemart 2.6. Y a los pocos días, me di cuenta que no podia modificar productos, ni añadirlos, ni duplicarlos, ni tampoco las formas de pago ni de envio.
En todos me da el siguiente error:
vmError: VmTableData Alias SEF no esta en el registro ! No se puede salvar el registro sin Alias SEF.
vmError: You are not an administrator or the correct vendor, storing of product cancelled

Imagino que tiene que ver con la nueva actualización, y mi pregunta es si esto tiene solución o tengo que restaurar una copia anterior y volver a virtuemart 2.0

Tambien he visto que tengo PHP 5.2 y que para muchas actualizaciones se necesita PHP 5.3 lo cual no se si tendrá que ver con mi problema

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 21/04/2014 1:41 pm
Pablo Velasco
 Pablo Velasco
Illustrious Member

Hola,

Prueba a hacer lo siguiente. En la administración de Joomla vete a Sitio->Configuración Global. En la primera pestaña Sitio verifica si tienes activado el campo Alias Unicode en el apartado Configuración SEO y, de no ser así, actívalo y guarda los cambios.

Comprueba si tras este cambio se deja de producir el error.

ResponderCitar
Respondido : 21/04/2014 5:06 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Rubén
 Rubén
Usuario activo

Hola Pablo,

SI estaba activado el ALIAS UNICODE. Aún así lo he desactivado, y vuelto a activar por si acaso, pero nada. Sigue sin funcionar.

ResponderCitar
Respondido : 21/04/2014 5:40 pm
Pablo Velasco
 Pablo Velasco
Illustrious Member

Hola,

Envía un ticket a soporte desde el área de soporte solicitando el cambio de php 5.2 a php 5.3 en tu cuenta, ya que es bastante probable que sea la causa del problema.

ResponderCitar
Respondido : 21/04/2014 6:58 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

Rubén
 Rubén
Usuario activo

Hola Pablo,

ayer abrí un ticket y en un par de horas me modificaron el sitio a PHP 5.3, y efectivamente se solucionó el problema de inmediato.

Muchas gracias por todo.
;))

ResponderCitar
Respondido : 22/04/2014 12:27 pm